Subject: (none)
From: [email-masked] (Joe Wells)
Date: 6 May 1994 12:36:54 -0400
Newsgroups: alt.sustainable.agriculture

I'm new to this list and am being used as a go between for my wife. She 
is a veterinarian who is not a believer in sustainable agriculture but 
also practices it on our farm. She is using sustainable practices with 
our sheep and having good success in managing our pastures, in a limited 
way (more pasture than sheep). What she would like to know is:
1. Anyone using sustainable agri managing grassland
2. Anyone using sustainable agri as a tool for managing food animals, 
sheep in particular
3. How can she reach these people, if any
4. Is there any way she can participate in this type of research

We would appreciate any comments that anyone might have. She has had a 
hard time finding people who practices sustainable agri with food animals.

Thanks 
joe
[email-masked]